Bug 856007 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:8b27d5c7cfd2c8cb8ca54fa5071...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-10 19:16 EDT by John Ellson
Modified: 2012-10-18 17:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-18 17:39:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.57 KB, text/plain)
2012-09-10 19:16 EDT, John Ellson
no flags Details
File: xorg.conf (3.14 KB, text/plain)
2012-09-10 19:17 EDT, John Ellson
no flags Details
File: Xorg.0.log (64.99 KB, text/plain)
2012-09-10 19:17 EDT, John Ellson
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (766 bytes, text/plain)
2012-09-10 19:17 EDT, John Ellson
no flags Details

  None (edit)
Description John Ellson 2012-09-10 19:16:56 EDT
Description of problem:
1st login after boot from power off - immediately got this abort, but apparently desktop is working ok

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.3-1.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652a6]
:1: /usr/bin/Xorg (0x400000+0x47f02) [0x447f02]
:2: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f951ebaa000+0x60e4) [0x7f951ebb00e4]
:3: /usr/bin/Xorg (0x400000+0x80787) [0x480787]
:4: /usr/bin/Xorg (0x400000+0xa4a80) [0x4a4a80]
:5: /lib64/libpthread.so.0 (0x3ea9600000+0xefe0) [0x3ea960efe0]
:6: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7f951f956000+0x10655b) [0x7f951fa5c55b]
:7: /lib64/libpixman-1.so.0 (0x3eb6200000+0xef8f) [0x3eb620ef8f]
:8: /lib64/libpixman-1.so.0 (0x3eb6200000+0x151ae) [0x3eb62151ae]
:9: /lib64/libpixman-1.so.0 (0x3eb6200000+0x144c6) [0x3eb62144c6]
:10: /lib64/libpixman-1.so.0 (0x3eb6200000+0x42177) [0x3eb6242177]
:11: /lib64/libpixman-1.so.0 (pixman_image_composite32+0x3d6) [0x3eb6209fd6]
:12: /usr/lib64/xorg/modules/libwfb.so (wfbComposite+0x1d8) [0x7f951f30dd88]
:13: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7f951f956000+0x52ed93) [0x7f951fe84d93]
:14: /usr/bin/Xorg (0x400000+0x102109) [0x502109]
:15: /usr/bin/Xorg (0x400000+0xcc625) [0x4cc625]
:16: /usr/bin/Xorg (0x400000+0xcd476) [0x4cd476]
:17: /usr/bin/Xorg (0x400000+0xcbe2c) [0x4cbe2c]
:18: /usr/bin/Xorg (0x400000+0x5b676) [0x45b676]
:19: /usr/bin/Xorg (MapWindow+0x17c) [0x45e3ac]
:20: /usr/bin/Xorg (0x400000+0x2ece0) [0x42ece0]
:21: /usr/bin/Xorg (0x400000+0x3444a) [0x43444a]
:22: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:23: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3ea8a21735]
:24: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 John Ellson 2012-09-10 19:16:59 EDT
Created attachment 611601 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 John Ellson 2012-09-10 19:17:01 EDT
Created attachment 611602 [details]
File: xorg.conf
Comment 3 John Ellson 2012-09-10 19:17:02 EDT
Created attachment 611603 [details]
File: Xorg.0.log
Comment 4 John Ellson 2012-09-10 19:17:04 EDT
Created attachment 611604 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 5 Michael Cronenworth 2012-09-11 14:27:39 EDT
I was moving a evince window that was displaying a PDF file. Nothing appeared to be wrong, but abrt popped up and said there was a problem in the Xorg server.

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Adam Jackson 2012-10-18 17:39:24 EDT
nvidia, notourbug

Note You need to log in before you can comment on or make changes to this bug.